For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
View Verification PricingDashboard
OverviewAPI ReferenceIntegrations
OverviewAPI ReferenceIntegrations
    • API Authentication
    • API Rate Limits
    • API Usage Tracking
  • ApexVerify Api
      • POSTData Format Normalization
LogoLogo
View Verification PricingDashboard
ApexVerify ApiFormat

Data Format Normalization

||View as Markdown|
POST
https://api.apexverify.com/v1/format
POST
/v1/format
$curl -X POST https://api.apexverify.com/v1/format \
> -H "Content-Type: multipart/form-data" \
> -F file=@string \
> -F type="email" \
> -F target_country="SG"
1{}

Normalize Data Format. Accepts a TXT file containing line-return delimited content.

Was this page helpful?
Previous

Unit Verification

Built with

Request

This endpoint expects a multipart form containing a file.
filefileRequired
Data Format file content to upload for normalization.
typeenumRequired
Type of data to apply to the formatting.
Allowed values:
target_countryenumRequired
Country against which the format should be processed.

Response

Successful Response

Errors

400
Bad Request Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error